Sakoon - Client - Bug #12780

Appointment list - After changing status message displayed "Status change successfully". It should
be "Status updated successfully”

02/19/2025 01:48 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

82 Inbox x Sakeon - o0 X

= c 25 sakoon.digitalnoticeboard.biz/booking-lis e = & Incognito Finish update }

info@sakoon.co.uk % +44 (0)7943 561561
o Status Change Successfully.

D-SAKWN & Miss. Priyanka Sharma
%y Dashboard
Appointment List
© Profile - pp
Pending Reschedule Cancel
[S) Special Offer csv

Search:

Booking Reminder Off

Leting Link £50 Individual (Approve v) | Cselect- v) Tax Invoice
Leting Link £50 Individual (Gancel V) | Csetect- V) Tax Invoice

© 2025 Sakoon - Peace of Mind

&2 # oo WOLHGEBOCERE 2O @ We ~G W eem i

History

#1 - 02/19/2025 06:06 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#2 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/28/2025 02:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
